# class Tk::BWidget::SelectColor

### Constants

MenuButton
TkCommandNames
WidgetClassName

### Public Class Methods

set_color(idx, color) click to toggle source

    # File lib/tkextlib/bwidget/selectcolor.rb, line 48
    def self.set_color(idx, color)
      tk_call('SelectColor::setcolor', idx, color)
    end

### Public Instance Methods

dialog(keys={}) click to toggle source

    # File lib/tkextlib/bwidget/selectcolor.rb, line 30
    def dialog(keys={})
      newkeys = @keys.dup
      newkeys.update(_symbolkey2str(keys))
      tk_call('SelectColor::dialog', @path, *hash_kv(newkeys))
    end